@font-face {
  font-family: 'omnesbold';
  src: url("../fonts/omnes-bold-webfont.eot");
  src: url("../fonts/omnes-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/omnes-bold-webfont.woff2") format("woff2"), url("../fonts/omnes-bold-webfont.woff") format("woff"), url("../fonts/omnes-bold-webfont.ttf") format("truetype"), url("../fonts/omnes-bold-webfont.svg#omnesbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'omnesmedium';
  src: url("../fonts/omnes-medium-webfont.eot");
  src: url("../fonts/omnes-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/omnes-medium-webfont.woff2") format("woff2"), url("../fonts/omnes-medium-webfont.woff") format("woff"), url("../fonts/omnes-medium-webfont.ttf") format("truetype"), url("../fonts/omnes-medium-webfont.svg#omnesmedium") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'omnesregular';
  src: url("../fonts/omnes-regular-webfont.eot");
  src: url("../fonts/omnes-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/omnes-regular-webfont.woff2") format("woff2"), url("../fonts/omnes-regular-webfont.woff") format("woff"), url("../fonts/omnes-regular-webfont.ttf") format("truetype"), url("../fonts/omnes-regular-webfont.svg#omnesregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'fantaplayful';
  src: url("../fonts/FantaPlayful-Regular-Web.eot");
  src: url("../fonts/FantaPlayful-Regular-Web.eot?#iefix") format("embedded-opentype"), url("../fonts/FantaPlayful-Regular-Web.woff2") format("woff2"), url("../fonts/FantaPlayful-Regular-Web.woff") format("woff"), url("../fonts/FantaPlayful-Regular-Web.ttf") format("truetype"), url("../fonts/FantaPlayful-Regular-Web.svg#omnesregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@-webkit-keyframes wobbleFanta {
  from {
    -webkit-transform: none;
    transform: none; }
  10% {
    -webkit-transform: translate3d(-5%, -10%, 0) rotate3d(0, 0, 1, -6deg);
    transform: translate3d(-5%, -10%, 0) rotate3d(0, 0, 1, -6deg); }
  25% {
    -webkit-transform: translate3d(-7%, -12%, 0) rotate3d(0, 0, 1, -8deg);
    transform: translate3d(-7%, -12%, 0) rotate3d(0, 0, 1, -8deg); }
  40% {
    -webkit-transform: translate3d(-4%, -10%, 0) rotate3d(0, 0, 1, -6deg);
    transform: translate3d(-4%, -10%, 0) rotate3d(0, 0, 1, -6deg); }
  50% {
    -webkit-transform: none;
    transform: none; }
  60% {
    -webkit-transform: translate3d(1%, 10%, 0) rotate3d(0, 0, 1, 1deg);
    transform: translate3d(1%, 10%, 0) rotate3d(0, 0, 1, 1deg); }
  75% {
    -webkit-transform: translate3d(2%, 13%, 0) rotate3d(0, 0, 1, 2deg);
    transform: translate3d(2%, 13%, 0) rotate3d(0, 0, 1, 2deg); }
  90% {
    -webkit-transform: translate3d(1%, 8%, 0) rotate3d(0, 0, 1, 1deg);
    transform: translate3d(1%, 8%, 0) rotate3d(0, 0, 1, 1deg); }
  to {
    -webkit-transform: none;
    transform: none; } }
@keyframes wobbleFanta {
  from {
    -webkit-transform: none;
    transform: none; }
  10% {
    -webkit-transform: translate3d(-5%, -10%, 0) rotate3d(0, 0, 1, -6deg);
    transform: translate3d(-5%, -10%, 0) rotate3d(0, 0, 1, -6deg); }
  25% {
    -webkit-transform: translate3d(-7%, -12%, 0) rotate3d(0, 0, 1, -8deg);
    transform: translate3d(-7%, -12%, 0) rotate3d(0, 0, 1, -8deg); }
  40% {
    -webkit-transform: translate3d(-4%, -10%, 0) rotate3d(0, 0, 1, -6deg);
    transform: translate3d(-4%, -10%, 0) rotate3d(0, 0, 1, -6deg); }
  50% {
    -webkit-transform: none;
    transform: none; }
  60% {
    -webkit-transform: translate3d(1%, 10%, 0) rotate3d(0, 0, 1, 1deg);
    transform: translate3d(1%, 10%, 0) rotate3d(0, 0, 1, 1deg); }
  75% {
    -webkit-transform: translate3d(2%, 13%, 0) rotate3d(0, 0, 1, 2deg);
    transform: translate3d(2%, 13%, 0) rotate3d(0, 0, 1, 2deg); }
  90% {
    -webkit-transform: translate3d(1%, 8%, 0) rotate3d(0, 0, 1, 1deg);
    transform: translate3d(1%, 8%, 0) rotate3d(0, 0, 1, 1deg); }
  to {
    -webkit-transform: none;
    transform: none; } }
.wobble-fanta {
  -webkit-animation-name: wobbleFanta;
  animation-name: wobbleFanta; }

html, body {
  overflow: hidden; }

h1, h2, h3 {
  font-family: 'fantaplayful', sans-serif;
  color: #2a2f7d; }

.container-area {
  position: relative;
  box-sizing: border-box;
  height: 0px;
  overflow: hidden; }

.btn.btn-default {
  font-size: 11px;
  border: 1px solid #2a2f7d;
  text-transform: uppercase;
  color: #2a2f7d;
  -moz-border-radius: 22px;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  padding-right: 8px;
  padding-left: 8px; }
  .btn.btn-default.active {
    color: white;
    background: #2a2f7d; }

.intro, .btn {
  line-height: 1.1; }

.orange-coloured .btn.btn-default {
  border: 1px solid #ff8300;
  color: #ff8300; }
  .orange-coloured .btn.btn-default.active {
    color: white;
    background: #ff8300; }

#fanta-logo {
  position: absolute;
  top: 2%;
  left: 3%; }
  #fanta-logo img {
    width: 120px;
    height: auto; }

#shake-sign, #wobbly-sign {
  position: absolute;
  top: -10%;
  right: 2%;
  animation-duration: 1.5s;
  animation-name: bounceInDown;
  animation-iteration-count: 1; }
  #shake-sign img, #wobbly-sign img {
    width: 160px;
    height: auto; }

#in-store-now {
  position: absolute;
  top: -1%;
  right: 5%;
  animation-duration: 2s;
  animation-name: bounceInDown;
  animation-iteration-count: 1; }
  #in-store-now img {
    width: 70px;
    height: auto; }

#fanta-hand {
  position: absolute;
  top: 50%;
  right: 50%;
  -moz-transform: translateY(-13%) translateX(-20%);
  -ms-transform: translateY(-13%) translateX(-20%);
  -webkit-transform: translateY(-13%) translateX(-20%);
  transform: translateY(-13%) translateX(-20%);
  cursor: pointer; }
  #fanta-hand img {
    width: 190%;
    height: auto; }

#shake-waves-top, #shake-waves-bottom {
  position: absolute;
  top: 50%;
  right: 50%;
  -moz-transform: translateY(-220%) translateX(-80%);
  -ms-transform: translateY(-220%) translateX(-80%);
  -webkit-transform: translateY(-220%) translateX(-80%);
  transform: translateY(-220%) translateX(-80%); }
  #shake-waves-top img, #shake-waves-bottom img {
    width: 64px;
    height: auto; }

#shake-waves-bottom {
  -moz-transform: scale(-1, -1) translateY(-380%) translateX(-190%);
  -ms-transform: scale(-1, -1) translateY(-380%) translateX(-190%);
  -webkit-transform: scale(-1, -1) translateY(-380%) translateX(-190%);
  transform: scale(-1, -1) translateY(-380%) translateX(-190%); }

#shake-10 {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-family: 'fantaplayful', sans-serif;
  font-size: 50px;
  color: #2a2f7d;
  line-height: 1; }
  #shake-10 i {
    color: #ff8300;
    font-style: normal;
    font-size: 32px; }

#tip-shake, #tip-click {
  position: absolute;
  top: 35%;
  right: 5%;
  text-align: center; }
  #tip-shake img, #tip-click img {
    width: 60px;
    height: auto; }

#tip-shake img {
  animation-name: wobbleFanta;
  animation-duration: 0.4s;
  animation-iteration-count: 10; }

#actual-content {
  position: absolute;
  bottom: 90px;
  width: 100%;
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -webkit-transform: translateY(100%);
  transform: translateY(100%); }

#down-arrow {
  margin-left: 60%;
  margin-bottom: 32px; }
  #down-arrow img {
    width: 50px;
    height: auto; }

.intro {
  font-family: 'fantaplayful', sans-serif;
  font-size: 22px;
  text-align: center;
  color: #ffffff;
  padding: 0 16px;
  text-shadow: 1px 1px 5px #ff8300; }

.info {
  margin: 16px 16px 0 16px; }
  .info .white-background {
    background: #ffffff; }

.ingredients ul {
  margin-bottom: 32px; }
.ingredients li {
  font-size: 15px;
  text-align: center; }

.tabbed-navigation {
  margin: 24px 0; }
  .tabbed-navigation li {
    display: inline-block;
    margin: 0 4px; }

#fanta-orange-image img, #fanta-raspberry-image img {
  width: 100%;
  height: auto; }

#base-spikes {
  position: static;
  display: block;
  max-width: 1170px;
  margin: 0 auto; }
  #base-spikes img {
    margin-top: -2px;
    width: 100%;
    height: auto; }

.notice-area {
  background: #ff8300; }
  .notice-area .well {
    background: white;
    border: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 24px; }
  .notice-area .landscape, .notice-area .desktop {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%); }
    .notice-area .landscape figure img, .notice-area .desktop figure img {
      height: 128px;
      width: auto;
      margin-top: -64px; }
    .notice-area .landscape strong, .notice-area .desktop strong {
      font-family: 'fantaplayful', sans-serif;
      color: #2a2f7d;
      font-size: 28px; }

.footnote {
  font-size: 12px; }

.copyright {
  color: white;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 24px 24px 8px 24px; }
  .copyright a, .copyright a:hover, .copyright a:active, .copyright a:visited, .copyright a:focus {
    color: white;
    text-decoration: underline; }

video#fanta-background-explosion {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: white;
  background-size: cover; }

.mobile .hidden-mobile {
  display: none !important; }

.desktop .hidden-desktop {
  display: none !important; }

.start .disappear-if-start, .start .hidden-if-start, .start .appear-if-start, .start .show-if-start,
.start .disappear-if-shaking, .start .hidden-if-shaking, .start .appear-if-shaking, .start .show-if-shaking,
.start .disappear-if-shook, .start .hidden-if-shook, .start .appear-if-shook, .start .show-if-shook, .shaking .disappear-if-start, .shaking .hidden-if-start, .shaking .appear-if-start, .shaking .show-if-start,
.shaking .disappear-if-shaking, .shaking .hidden-if-shaking, .shaking .appear-if-shaking, .shaking .show-if-shaking,
.shaking .disappear-if-shook, .shaking .hidden-if-shook, .shaking .appear-if-shook, .shaking .show-if-shook, .shook .disappear-if-start, .shook .hidden-if-start, .shook .appear-if-start, .shook .show-if-start,
.shook .disappear-if-shaking, .shook .hidden-if-shaking, .shook .appear-if-shaking, .shook .show-if-shaking,
.shook .disappear-if-shook, .shook .hidden-if-shook, .shook .appear-if-shook, .shook .show-if-shook {
  display: none; }

.start .disappear-if-start, .start .hidden-if-start {
  display: none; }
.start .appear-if-start, .start .show-if-start {
  display: block; }

.shaking .disappear-if-shaking {
  display: block; }
  .shaking .disappear-if-shaking img {
    animation-name: bounceOutUp;
    animation-duration: 1s;
    animation-iteration-count: 1; }
.shaking .hidden-if-shaking {
  display: none; }
.shaking .appear-if-shaking, .shaking .show-if-shaking {
  display: block; }
.shaking #fanta-hand {
  cursor: default; }
  .shaking #fanta-hand img {
    animation-name: wobbleFanta;
    animation-duration: 0.2s;
    animation-iteration-count: 10; }

.shook #fanta-hand {
  cursor: default; }
.shook .disappear-if-shook, .shook .hidden-if-shook {
  display: none; }
.shook .appear-if-shook, .shook .show-if-shook {
  display: block; }
.shook.container-area {
  overflow-y: scroll; }
.shook #down-arrow {
  animation-name: bounce;
  animation-duration: 2s;
  animation-delay: 1s;
  animation-iteration-count: infinite; }

canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -10000; }

@media (min-width: 321px) {
  #fanta-logo img {
    width: 140px; }

  #shake-waves-top, #shake-waves-bottom {
    -moz-transform: translateY(-280%) translateX(-110%);
    -ms-transform: translateY(-280%) translateX(-110%);
    -webkit-transform: translateY(-280%) translateX(-110%);
    transform: translateY(-280%) translateX(-110%); }

  #shake-waves-bottom {
    -moz-transform: scale(-1, -1) translateY(-500%) translateX(-240%);
    -ms-transform: scale(-1, -1) translateY(-500%) translateX(-240%);
    -webkit-transform: scale(-1, -1) translateY(-500%) translateX(-240%);
    transform: scale(-1, -1) translateY(-500%) translateX(-240%); }

  #tip-shake img, #tip-click img {
    width: 60px; }

  #shake-sign img, #wobbly-sign img {
    width: 190px; }

  #in-store-now img {
    width: 90px; } }
@media (min-width: 376px) {
  .btn.btn-default {
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    padding-right: 16px;
    padding-left: 16px;
    font-size: 15px; } }
@media (min-width: 768px) {
  #fanta-logo img {
    width: 200px; }

  #fanta-hand {
    -moz-transform: translateY(-13%) translateX(15%);
    -ms-transform: translateY(-13%) translateX(15%);
    -webkit-transform: translateY(-13%) translateX(15%);
    transform: translateY(-13%) translateX(15%); }
    #fanta-hand img {
      width: 140%; }

  #shake-waves-top, #shake-waves-bottom {
    -moz-transform: translateY(-400%) translateX(-190%);
    -ms-transform: translateY(-400%) translateX(-190%);
    -webkit-transform: translateY(-400%) translateX(-190%);
    transform: translateY(-400%) translateX(-190%); }

  #shake-waves-bottom {
    -moz-transform: scale(-1, -1) translateY(-840%) translateX(-380%);
    -ms-transform: scale(-1, -1) translateY(-840%) translateX(-380%);
    -webkit-transform: scale(-1, -1) translateY(-840%) translateX(-380%);
    transform: scale(-1, -1) translateY(-840%) translateX(-380%); }

  #tip-shake, #tip-click {
    top: 65%; }
    #tip-shake img, #tip-click img {
      width: 60px; }

  #shake-sign img, #wobbly-sign img {
    width: 400px; }

  #in-store-now img {
    width: 170px; } }
@media (min-width: 992px) {
  #fanta-hand {
    -moz-transform: translateY(-13%) translateX(40%);
    -ms-transform: translateY(-13%) translateX(40%);
    -webkit-transform: translateY(-13%) translateX(40%);
    transform: translateY(-13%) translateX(40%); }
    #fanta-hand img {
      width: 100%; } }
